
/* root element for tabs  */
ul.tabs {
	list-style:none;
	margin:0 !important;
	padding:0;
	height:30px;
         border-bottom: 1px solid #1f2779;
}

/* single tab */
ul.tabs li {
	float:left;
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;

}

/* link inside the tab. uses a background image */
ul.tabs a {
	font-size:11px;
	display:block;
	height: 30px;
	line-height:30px;
	text-decoration:none;
	color:#333;
	padding:0px;
	margin:0px;
	position:relative;

        padding-right: 10px;
        padding-left: 10px;
 border-bottom: 0px solid #1f2779;
        background-color: #ffffff;
}

ul.tabs a:active {
	outline:none;
        color: red;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	color: #73890c
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {

        background-color: #1f2779;
        color: #ffffff;
         border-bottom: 0px solid #1f2779;
}

/* Different widths for tabs: use a class name: s, l, xl */


/* width 1 */
ul.tabs a.s 			{ background-position: -553px 0; width:81px; }
ul.tabs a.s:hover 	{ background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l 			{ background-position: -247px -0px; width:174px; }
ul.tabs a.l:hover 	{ background-position: -247px -31px; }
ul.tabs a.l.current  { background-position: -247px -62px; }


/* width 3 */
ul.tabs a.xl 			{ background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover 	{ background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panes are hidden */
.panes .pane {
	display:none;
}

